
Tripnet - Support #42803
Staging Release support
07/05/2018 10:31 am - Vipin das

Status: Closed Start date: 07/05/2018
Priority: Normal Due date: 07/05/2018
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.10 hours
End_Date: Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

History
#1 - 07/05/2018 10:33 am - Akhil (TSP) S
- Status changed from New to In Progress

#2 - 07/05/2018 05:03 pm - Akhil (TSP) S

    -  Issue In General Markup saving and General Discount Saving in staging Fixed.
    -  Issue In Client IP Saving From Table Its Changed To Web Cache for avoid Db Hit on Insertion.
    -  Issue In Invoice Saving In Staging Fixed.

#3 - 07/06/2018 03:27 pm - Jubin J
- Status changed from In Progress to Closed
- Assignee deleted (Akhil (TSP) S)
